{
    "sass.enabled": false,
    "path": {
        "assets/scss/*": {
            "sass.enabled": true,
            "sass.options": {
                "outputDir": "../css/",
                "includePaths": [
                    "../vendors/bootstrap/scss/"
                ],
                "sourceComments": false,
                "outputStyle": "compressed"
            }
        },
        "assets/scss/templates/*": {
            "sass.enabled": true,
            "sass.options": {
                "outputDir": "../../css/templates",
                "includePaths": [
                    "../../vendors/bootstrap/scss/"
                ],
                "sourceComments": false,
                "outputStyle": "compressed"
            }
        },
        "assets/vendors/bootstrap/scss/*": {
            "sass.enabled": true,
            "sass.options": {
                "outputDir": "../../../css/twbs/",
                "includePaths": [],
                "sourceComments": false,
                "outputStyle": "compressed"
            }
        }
    }
}